div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   border-width: 0 !important;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
.wb-theme-header
{
   background-color: #F8F8F8;
   background-image: none;
   border: 1px solid #D2D2D2;
   border-radius: 0px;
   color: #212529;
   --background-color: rgba(248,248,248,1.00);
   --border-color: #D2D2D2;
   --border-width: 1px;
   --color: #212529;
}
.wb-theme-content
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEE2E6;
   border-radius: 0px;
   color: #212529;
   --background-color: rgba(255,255,255,1.00);
   --border-color: #DEE2E6;
   --border-width: 1px;
   --color: #212529;
   --icon-color: #0D6EFD;
   --colorize: invert(30%) sepia(79%) saturate(3994%) hue-rotate(209deg) brightness(101%) contrast(102%);
}
.wb-theme-button, .wb-theme-static
{
   background-color: #0D6EFD;
   background-image: none;
   border: 1px solid #0D6EFD;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(13,110,253,1.00);
   --border-color: #0D6EFD;
   --border-width: 1px;
   --color: #FFFFFF;
}
.wb-theme-button:hover
{
   background-color: #0B5ED7;
   background-image: none;
   border: 1px solid #0A58CA;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(11,94,215,1.00);
   --border-color: #0A58CA;
   --border-width: 1px;
   --color: #FFFFFF;
}
.wb-theme-button.active, .wb-theme-button:active, .active > .wb-theme-button
{
   background-color: #0A58CA;
   background-image: none;
   border: 1px solid #0A53BE;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(10,88,202,1.00);
   --border-color: #0A53BE;
   --border-width: 1px;
   --color: #FFFFFF;
}
.darktheme .wb-theme-header
{
   background-color: #272B2F;
   background-image: none;
   border: 1px solid #424549;
   border-radius: 0px;
   color: #DEE2E6;
   --background-color: rgba(39,43,47,1.00);
   --border-color: #424549;
   --border-width: 1px;
   --color: #DEE2E6;
}
.darktheme .wb-theme-content
{
   background-color: #212529;
   background-image: none;
   border: 1px solid #495057;
   border-radius: 0px;
   color: #DEE2E6;
   --background-color: rgba(33,37,41,1.00);
   --border-color: #495057;
   --border-width: 1px;
   --color: #DEE2E6;
   --icon-color: #0D6EFD;
   --colorize: invert(27%) sepia(95%) saturate(2576%) hue-rotate(211deg) brightness(99%) contrast(101%);
}
.darktheme .wb-theme-button, .darktheme .wb-theme-static
{
   background-color: #0D6EFD;
   background-image: none;
   border: 1px solid #0D6EFD;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(13,110,253,1.00);
   --border-color: #0D6EFD;
   --border-width: 1px;
   --color: #FFFFFF;
}
.darktheme .wb-theme-button:hover
{
   background-color: #0B5ED7;
   background-image: none;
   border: 1px solid #0A58CA;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(11,94,215,1.00);
   --border-color: #0A58CA;
   --border-width: 1px;
   --color: #FFFFFF;
}
.darktheme .wb-theme-button.active, .darktheme .wb-theme-button:active, .active > .wb-theme-button
{
   background-color: #0A58CA;
   background-image: none;
   border: 1px solid #0A53BE;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(10,88,202,1.00);
   --border-color: #0A53BE;
   --border-width: 1px;
   --color: #FFFFFF;
}
#wb_CmsView1
{
   padding: 15px 15px 15px 15px;
   margin: 0;
}
#wb_CmsView1 ul
{
   padding-left: 1em;
}
#wb_CmsView1, cms_input, .cms_select, .cms_textarea
{
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
}
.cms_input, .cms_select, .cms_textarea
{
   border: 1px #212529 solid;
}
#wb_CmsView1 h1, #wb_CmsView1 h2, #wb_CmsView1 h3, #wb_CmsView1 h4
{
   color: #212529;
   font-family: Arial;
   font-weight: normal;
}
#wb_CmsView1 h1 {font-size: 2.15em; font-weight: bold;}
#wb_CmsView1 h2 {font-size: 1.85em; font-weight: bold;}
#wb_CmsView1 h3 {font-size: 1.6em; font-weight: bold; }
#wb_CmsView1 h4 {font-size: 1.4em;}
#wb_CmsView1 h5 {font-size: 1.2em;}
#wb_CmsView1 h6 {font-size: 1em;}
